body {
font-family: calibri, Arial, Helvetica;
background-image: url(../pic/wallpaper/kokopelli_tapete4.jpg);
margin: auto;
}

main {
  margin: 1em;
  padding: 15px;
  background-image: url(../pic/wallpaper/transparenz_weiss_70.png);
  box-shadow: 2px 5px 5px 0 rgba(72,72,72,0.8);
}
@media (min-width: 30em) {
	main {
		max-width: 60em;
        margin: 1em 6.5em;
  		padding: 2em 5em;
		}
}
@media (min-width: 60em) {
	main {
		max-width: 60em;
        min-height: 45em;
        margin: 1em 6.5em;
  		padding: 2em 7.5em;
		}
	
	main img {
	max-width: 600px; }	
}

.promo { 
        margin: 1em;
        padding: 15px;
        background-image: url(../pic/wallpaper/transparenz_weiss_70.png);
        box-shadow: 2px 5px 5px 0 rgba(72,72,72,0.8);
        text-align:center;
}
@media (min-width: 30em) {
	.promo {
		max-width: 60em;
        margin: 1em 6.5em;
  		padding: 2em 5em;
		}
}
@media (min-width: 60em) {
	.promo {
		max-width: 60em;
        margin: 1em 6.5em;
  		padding: 2em 7.5em;
		}
}
		
img {
	max-width: 600px; }			
		
h1, h2, h3, h4, h5, h6 { color: maroon; }

header { 
	font-size: 1.1em;
	color: darkorange;
	background-color: black;
	text-align: center;
	padding: 3px;
	border-bottom: 1px solid maroon;
}
@media (min-width: 30em) {
	header { border-bottom: 3px solid maroon; }
	}


header a {
	color: white; text-decoration: none; font-size: 0.8em; 
}

footer {
    min-height: 7em;
	padding: 15px 0.5em;
	font-size: 0.85em;
	color: darkorange;
	background-color: #1C1C1C;
}
footer a { color: darkorange; text-decoration: none; }
footer a:hover { color: red; }
footer p { margin:1em 2em 2em; }

ul#hauptmenue { text-align: left; background-color: none; margin: 0 1em 0 30%; }
ul#hauptmenue li { color: red; display: block; font-family: Purisa,Calibri,Arial; padding: 0px; font-weight: normal; list-style-type: none; }
ul#hauptmenue a { color: maroon; padding-top: 2px; text-decoration: none; }
ul#hauptmenue a:hover { color: red; }

@media (min-width: 30em) {
	ul#hauptmenue { text-align: center; margin:0 6.5em; padding: 0.3em; }
	ul#hauptmenue li { display: inline; margin-right: 4em; }
}

nav ul#hauptmenue-dropdown { background-color: none; margin: 0 1em 0 30%; padding: 0; list-style-type: none; }
nav > ul#hauptmenue-dropdown > li { display: block; float: left; color: red; font-family: Purisa,Calibri,Arial; padding: 0px; font-weight: normal; }
nav > ul#hauptmenue-dropdown > li > ul { display: none; }
nav > ul#hauptmenue-dropdown > li:hover > ul { display: block; position: absolute; }
nav > ul#hauptmenue-dropdown > li > ul > li { position: relative; float: left; left: -5%; }
nav > ul#hauptmenue-dropdown a { display: block; white-space: nowrap; color: maroon; padding-top: 2px; text-decoration: none; }
nav > ul#hauptmenue-dropdown a:hover { color: red; }

@media (min-width: 30em) {
	ul#hauptmenue-dropdown { text-align: center; margin:0 6.5em; padding: 0.3em; }
	ul#hauptmenue-dropdown li { display: inline; margin-right: 4em; }
}

.kokopellilogo { float:left; margin: 0.5em; width: 25%; }
@media (min-width: 30em) {
	.kokopellilogo { width: 80px; }
}

@media (min-width: 30em) {
	article img { float: left; margin: 0 2em 1em 0; }
}	

ul#program { text-align: center; font-style: italic; margin-top: 5em; }
ul#program li::first-line { font-weight: bold; }
ul#program li { list-style-type: none; line-height: 1.5; }

ul#artists { margin-top: 5em; margin-left: -2em; }
ul#artists li {  list-style-type: none; line-height: 1.5; }

ul#programinfo
